.header, .home-content, .newsletter, .footer, .product-search .main-content, .main-content, .footer-content-appear  { padding-left: 20px; padding-right: 20px; }
iframe{width:100%;}
#nav_1554609 li a, .sf-menu li a {padding:0px 10px;}
/*Header*/
.sf-menu { padding-right:10px; padding-left:10px;}
.logo { margin:27px 0 0 0}

.sf-menu li a { padding: 0 9px }
/*Banner*/
.home-banner { margin-top:0}
#slider-with-blocks-1 .rsContainer, #slider-with-blocks-1 { height:343px;}
.slider-content { max-width: 700px; }
.rsArrowLeft, .rsArrowRight { display: none !important }
#slider-with-blocks-1 h1 { font-size: 28px; font-weight: normal; max-width: 335px; }
#header-search input[type=text] {
width: 70.36%;
}
/*Home Content*/
.home-content { padding-top:59px; padding-bottom:47px}
.home-info { padding:0 0 9px}
.home-info-box { width: 48.55%; margin: 0 0 21px }
.home-info-box.second { float: right; }
.home-info-box-last { width: 48.55%; background:none }
.tablet-show { display: block !important}
.tablet-hide { display: none !important }
.home-video { float: right; width: 48.55%; margin: 0 }
.home-video img { margin-bottom:15px;}
.home-detail { float: none; width: 100%; }
.home-details { padding-top:31px; padding-bottom:63px}
.newsletter h4{width:25%;font-size:18px;line-height:18px;}
.hidethis,.hideThis{display:none;}

#newsletter-signup { width:70%; margin-left:3%}
/*Footer*/
.footer { padding-bottom:21px;}
.footer-box { margin-bottom:60px;}
.footer-box.first { width: 29.03%; margin: 0 3% 0 0; }
.footer-box { width:20.5%; margin-right: 3% }
.footer-box.last { width: 215px; margin: 0 auto; float: none }
.footer-box.last p { float: left; padding:0; line-height:22px; }
.footer-box.last ul { float: right }
.tablet-last { margin-right:0}
.footer-box.first p.adress span { width:80%; float:left}

/*contact*/

.contact-form {
margin-right:50px;
}
.contact-left span{display:block;}

/*Product Search*/
.banner-wide  { overflow:hidden }
.button-filters label {
width: 48.3%;margin-bottom:5px;
}
.button-filters label:last-child,.button-filters label:nth-child(4)
{
margin:0px;
}
.product-search .main-content { padding-top:23px;}
.button-filters.quarter li { width:49.3%; margin:0 0 12px}
.button-filters.quarter li.last, .button-filters.quarter li.tablet-last { float:right}
.sidebar { float:none; width:100%}
.content-hide, .footer-content-appear-bottom { display:none}
.content { float:none; width:100%; padding:33px 0 0 0; margin:0}
.pages { width:11%}
.product-search .item { margin-bottom:50px;}
.product-search .item-image {margin: 0 0 32px;}
.footer-content-appear { padding-top:11px;}
.newsletter-small { margin-bottom:20px}
.newsletter-small.last { float:right; width:44%} 
.footer-content-appear h4 { width:38%}
.footer-content-appear .newsletter-small.last  h4 { width:36%}
.footer-trigger { background: url(../images/footer-trigger-bg.jpg) no-repeat 0 0; display:block; float:right; margin:16px 0 0; padding:0; width:28px; height:13px;}
.footer-trigger.actives { background-position:0 -13px}
.footer-content-appear-bottom { padding:9px 0 0}
.footer-content-appear-bottom .newsletter-small.last {float:right}
.footer-content-appear-bottom .newsletter-small, .footer-content-appear-bottom .newsletter-small.last{ width:48%;}
.footer-content-appear-bottom .newsletter-small #newsletter-signup, .footer-content-appear-bottom  .newsletter-small #distribuitor-small { float:none; width:100%}

.newsletter-small.last p { margin:0; padding:0;}
#distribuitor-small input[type="text"] { width:50%;}
#distribuitor-small input[type="submit"] { background-image:none!important; width:24.4%}
.sidebar-filters a.clear-all { display:block; width:100%; margin:0 0 20px; padding:0 0 14px; font-size:18px; border-bottom:1px solid #f1f1f1; text-align:right; float:none}

/*Education*/
.item-image img {  max-width:100%}


/*Product basic*/
.download-box-right { width:72%;}
.edu-promo-right { width:83.05%}
.product-info { padding-top:20px}

/*Product detailed*/
.product-container h1 { max-width:50%}


/*Distribuitors Page*/
#distribuitor-search input[type="submit"] { background-image:none!important;}

/*Medical Page*/
.medical-content-right  { width:70.61%}
.medical-content-image { width:25%;}

/*favourites*/
.favourite-product-image { width:22.42%}

/*news*/
.news-main { padding-top:0}
.tweet,.facebook-feed{display:none;}

/*About*/
.history-buttons a { margin:0 3.9%}

/*Contact*/
#contact-form .contact-row .input-contact { width:47.1%}
#contact-form .input-contact, #contact-form .input-contact-textarea { width:98%;}
#contact-form label { width:88%; line-height:20px}

/*staff portal*/
#menustaff .staff-portal li {width:31.72%;}
.photo-item {
width: 22%;
}

/*Events*/
.event h1 { width:54%}

/*News Inner*/
.article-expanded { padding-bottom:0px; margin:0 0 40px;}

/*Productd Detailed*/
.splitted-list { margin-right:5%}